advancements.adventure.root.title=§fАдал явдал
advancements.end.root.title=§fТөгсгөл
advancements.husbandry.root.title=§fГазар тариалан
advancements.nether.root.title=§fТам
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fХарвагч
container.dropper=§fУнагагч
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fАвдар
container.chestDouble=§fТом Авдар
container.enderchest=§fЭэндэрийн авдар
container.beacon=
container.shulkerBox=§fШалкер хайрцаг
demo.help.movementShort=§f%1$s, %2$s, %3$s, %4$s ашиглан явна
demo.help.movementMouse=§fЭргэн тойрноо хулгана ашиглан хараарай
demo.help.jump=§f%1$s дарж үсрээрэй
demo.help.inventory=§f%1$s дарж өөрийн эд зүйлсээ хараарай
demo.help.title=§fMinecraft танилцуулгын хувилбар
demo.help.fullWrapped=§fТанилцуулга тоглоомын таван өдөр (ойролцоогоор 1 цаг 40 минут) үргэлжилнэ. Зорилтуудаас мэдээлэл авч болно! Хөгжилтэй байгаарай!
entity.MinecartChest.name=§fАвдартай тэрэг
entity.MinecartHopper.name=
entity.Villager.name=§fТосгоны иргэн
entity.Villager.farmer=§fТариачин
entity.Villager.fisherman=§fЗагасчин
entity.Villager.shepherd=§fХоньчин
entity.Villager.fletcher=§fНум сум хийгч
entity.Villager.librarian=§fНомын санч
entity.Villager.cleric=§fСанваартан
entity.Villager.armor=§fХуягны дархан
entity.Villager.weapon=§fЗэвсгийн дархан
entity.Villager.tool=§fБагажны дархан
entity.Villager.butcher=§fМал нядлагч
entity.Villager.leather=§fАрьс боловсруулагч
entity.Horse.name=§fМорь
entity.Donkey.name=§fИлжиг
entity.Mule.name=§fЛуус
entity.Llama.name=§fТэмээн гөрөөс
gui.advancements=§fАхиц дэвшил
itemGroup.buildingBlocks=§fБарилгын блок
itemGroup.decorations=§fЧимэглэлийн блок
itemGroup.redstone=§fУлаан чулуу
itemGroup.transportation=§fТээвэр
itemGroup.misc=§fЭлдэв янзын
itemGroup.search=§fЭд зүйл хайх
itemGroup.food=§fХоол хүнс
itemGroup.tools=§fБагаж
itemGroup.combat=§fЗэвсэг
itemGroup.brewing=§fНэрэх
itemGroup.materials=§fТүүхий эд
itemGroup.inventory=§fЭд зүйлс
itemGroup.hotbar=§fХадгалсан хэрэгцээт зүйлс
recipe.toast.title=Â§dШинэ урлах арга нэмэгдлээ!
recipe.toast.description=§fУрлан бүтээх номоо шалгаарай
tutorial.move.title=§d%s, %s, %s ба %s ашиглан хөдөл
tutorial.move.description=§f%s ашиглан үсэрнэ
tutorial.look.title=§dЭргэн тойрноо хар
tutorial.look.description=§fХулганаа ашиглан эргэ
tutorial.find_tree.title=§dМод ол
tutorial.find_tree.description=§fЦохиж мод цуглуул
tutorial.punch_tree.title=§dМод устга
tutorial.punch_tree.description=§f%s дээр удаан дар
tutorial.open_inventory.title=§dЭд зүйлс нээ
tutorial.open_inventory.description=§f%s дар
tutorial.craft_planks.title=§dМодон банз хий
tutorial.craft_planks.description=§fУрлан бүтээх ном танд тусална
